#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: case-insensitive
version: 1.2.0.10
id: case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
key: case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/case-insensitive
synopsis: Case insensitive string comparison
description:
    The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
    constructor which can be parameterised by a string-like
    type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
    etc.. Comparisons of values of the resulting type will be
    insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
indefinite: False
exposed-modules:
    Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules: Data.CaseInsensitive.Internal
abi: a56b20bddcd4f2f0090e82c4a91df92f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/case-insensitive-1.2.0.10
library-dirs: /usr/lib/ghc-8.2.1/site-local/case-insensitive-1.2.0.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/case-insensitive-1.2.0.10
hs-libraries: HScase-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz deepseq-1.4.3.0
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
haddock-interfaces: /usr/share/doc/haskell-case-insensitive/html/case-insensitive.haddock
haddock-html: /usr/share/doc/haskell-case-insensitive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

